% @Difficulté 2/3
% @Source mathGM
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathGM]
Déterminer la valeur de $A=\sqrt{2005\sqrt{2011\times 2007 +4}+4}$.\\
\emph{Indication : on pourra poser $x=2009$ et exprimer $A$ en fonction de $x$.}
\end{exercice}

\begin{Solution}
Suivez le conseil donné :-) 
\end{Solution}